namespace NetinaShop.AdminPanel.PWA.Services.RestServices;

public interface IFileRestApi
{
    [Get("")]
    Task<List<StorageFileSDto>> GetFilesAsync([Header("Authorization")] string authorization);
    [Post("")]
    Task<FileUploadResponse> UploadFileAsync([Body] FileUploadRequest request, [Header("Authorization")] string authorization);
}